# Generated by makepkg 6.0.2
# using fakeroot version 1.32.2
pkgname = aom-docs
pkgbase = aom
pkgver = 3.8.0-2
pkgdesc = Alliance for Open Media video codec (documentation)
url = https://aomedia.org/
builddate = 1702168367
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 12973534
arch = aarch64
license = BSD
license = custom:PATENTS
makedepend = cmake
makedepend = doxygen
makedepend = ninja
makedepend = yasm
